#CenterContent {
    width:630px;
	padding:20px 0 0 26px;
	left:-6px;
	top:-6px;
}
#CenterContent .node {
	background:url(../images/page/box_bottom_vertical.png) no-repeat bottom right;
	padding:0 26px 27px 0;
	position: relative;
}
#CenterContent h1 {
	text-align:right;
	width:565px;
	background:url(../images/defaults/title.png) no-repeat 0 0;
	color:#FFF;
	font-weight:100;
	height:47px;
	line-height:47px;
	left: -27px;
	padding:8px 25px 0 0;
	position:relative;
	margin-bottom:15px
}
#CenterContent table {
	font-size: 12px;
	margin: 20px 0;
	width: 100%!important;
	clear:both;
}
#CenterContent tbody {
	border: none
}
#CenterContent table tr {
	border-bottom: 1px solid #CCCCCC;
}
#CenterContent table th {
	padding: 5px;
	color:#000;
	font-weight:bold
}
#CenterContent table td {
	padding: 0 5px;
}
#CenterContent table td p {
	padding:3px 0;
}
#CenterContent table tr:nth-child(2n) td {
 background-color: #EEEEEE;
}
#Bottom h1 {
	position:absolute;
	top:-43px;
	line-height:28px;
}
#Bottom h1 span {
	color:#92E1FF;
	font-size:20px;
}
#Bottom ul li {
	float:left;
	width:219px;
	list-style:none;
	/*padding-right:20px;margin: 0 0 0.25em 0.3em;*/
}
#Bottom ul {
	list-style:none;
}
#Bottom ul h4 {
	color:#FFF;
	height:55px;
	padding:5px 0 0 0;
	-webkit-text-shadow:1px 1px 2px #666;
	-moz-text-shadow:1px 1px 2px #666;
	text-shadow:1px 1px 2px #666;
}
#Bottom ul li a {
	float:right;
}
#bottom_news_content {
	background:url(../images/page/news_line_left.png) no-repeat 0 0;
	padding:0;
	width:992px;
}
#bottom_news_content > div {
	padding:60px 0 0 26px;
	position:relative;
	background:url(../images/page/news_line_right.png) no-repeat right bottom;
	height:250px;
}
#bottom_news_content div.clearfix {
	padding:0;
	position:relative;
	background:none;
	height:0;
}
#Bottom h2 {
	color: #0074A4;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 28px;
	position: absolute;
	top:-24px;
	z-index: 5;
}
#Bottom h2 span {
	color:#92E0FF;
	font-size:20px;
}
#bottom_news_content .imagenContainer {
	background-image:url(../images/page/shadow_news.png);
	padding-bottom:12px;
}
#Bottom .more-link {
	float: right;
	position: absolute;
	right: 18px;
	bottom:0;
	width: 135px;
	height: 27px;
}
#Bottom .more-link a {
	border:0 none;
	line-height: 25px;
	text-align: center;
	text-shadow: 0 0 3px #333333;
	font-weight: bold;
	background-image:url(../images/page/more_tab_bottom.png);
	height: 25px;
	padding-top: 2px;
	width: 135px;
	display:block
}
#Bottom .more-link a:hover {
	background-position: 0 -27px;
}
/* PAGE ENDS */

/*CALENDAR START*/

#NavigationTabs {
	background:none;
	padding:0;
	border-bottom:3px dotted #008FCA;
	position:relative;
}
#NavigationTabs + p {
	padding-top:20px;
}
.calendar_event .return_search, .return_search {
	color:#008FCA;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	padding:5px 0 15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	-webkit-text-shadow:1px 1px 0 #FFF;
	-moz-text-shadow:1px 1px 0 #FFF;
	text-shadow:1px 1px 0 #FFF;
}
.calendar_event .return_search a, .return_search a {
	color:#008FCA;
	border-bottom:0 none;
}
/*RIGHT CONTEN T STYLES START*/


#RightContainer h2 {
	color:#0073A4;
	border-bottom: 3px dotted #008FCA;
	font-size:25px;
	line-height:25px;
}
#RightContainer h2 span {
	font-size:18px;
}
#RightContainer .block-views {
	background:url("../images/page/box_top_vertical.png") no-repeat scroll 0 0 transparent;
}
#RightContainer .block-views .content {
	background: url("../images/page/box_bottom_vertical.png") no-repeat scroll right bottom transparent;
	padding: 20px 26px;
}
#RightContainer .block-views .content form {
	padding-top:20px;
}
div.error {
	display: none;
}
/*TRAMITE PAGE*/

/*.box_content > .view-Tramites,


{
	background:none;
	padding:0;
}*/
.item-list {
	clear:both;
}


/*En esta lista se incluyen las vistas que requieren formato general*/
.view-Tramites .item-list ul, .view-Programas-de-estudio .item-list ul, .view-Directorio-de-oficinas .item-list ul, #CenterContent .view-Preguntas-Frecuentes .item-list ul, .view-Leyes-y-Reglamentos .item-list ul, .view-criterios-y-pronunciamientos .item-list ul, .view-vista-servicios-linea .item-list ul, .view-avisos .item-list ul, .view-descargas .item-list ul, .view-circulares-mep .item-list ul {
	list-style:none;
}
.view-Tramites .item-list li, .view-Programas-de-estudio .item-list li, .view-Directorio-de-oficinas .item-list li, #CenterContent .view-Preguntas-Frecuentes .item-list li, .view-Leyes-y-Reglamentos .item-list li, .view-criterios-y-pronunciamientos .item-list li, .view-vista-servicios-linea .item-list li, .view-avisos .item-list li, .view-descargas .item-list li, .view-circulares-mep .item-list li, #CenterContent .view-Preguntas-Frecuentes-Pad .item-list li, #CenterContent .view-Preguntas-Frecuentes-Est .item-list li, #CenterContent .view-Preguntas-Frecuentes-Doc .item-list li, #CenterContent .view-Preguntas-Frecuentes-Adm .item-list li {
	border-bottom: 2px dotted #CCCCCC;
	padding: 15px 0 25px;
	position: relative;
	list-style: none;
}

#CenterContent .view-Preguntas-Frecuentes .item-list li ul li {
	border-bottom: 0;
}

/* Para asignar formato a los títulos de lista que no son enlaces*/
.view-vista-servicios-linea .item-list .views-field-title {
	float: none;
    font-size: 14px;
	color: #0073A4;
	font-weight: bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

/* Para asignar formato a la descripción de los items de la lista*/
.view-vista-servicios-linea .item-list .views-field-field-servicio-descripcion-value {
	color: #333333;
    font-size: 12px;
    line-height: 18px;
    padding: 5px 0 10px;
	}

.view-Tramites .item-list li.views-row-last, .view-Programas-de-estudio .item-list li.views-row-last, .view-Directorio-de-oficinas .item-list li.views-row-last, #CenterContent .view-Preguntas-Frecuentes .item-list li.views-row-last, .view-descargas .item-list li.views-row-last, .view-circulares-mep .item-list li.views-row-last, .view-avisos .item-list li.views-row-last, .view-Leyes-y-Reglamentos .item-list li.views-row-last, .view-criterios-y-pronunciamientos .item-list li.views-row-last,  #CenterContent .view-Preguntas-Frecuentes-Pad .item-list li.views-row-last, #CenterContent .view-Preguntas-Frecuentes-Est .item-list li.views-row-last, #CenterContent .view-Preguntas-Frecuentes-Doc .item-list li.views-row-last, #CenterContent .view-Preguntas-Frecuentes-Adm .item-list li.views-row-last {
	border-bottom: 	none !important;
	padding-bottom:0 !important;
}
.view-Calendario-Eventos .Vista2 .views-row-9, .view-Calendario-Eventos .views-row-last {
	border-bottom: 	none !important;
	padding-bottom:30px;
}
.view-Directorio-de-oficinas .item-list li {
	padding:15px 0;
}
.view-Tramites .item-list li a, .view-Programas-de-estudio .item-list li a, .view-Leyes-y-Reglamentos .item-list li a, .ver_ley , .view-criterios-y-pronunciamientos .item-list li a, .views-field-field-servicio-enlace-url{
	float:right;
	font-size:12px;
}
.view-Tramites .item-list li h4 a, .view-Programas-de-estudio .item-list li h4 a, .view-Leyes-y-Reglamentos .item-list li h4 a, .view-criterios-y-pronunciamientos .item-list li h4 a {
	float: none;
	font-size:14px;
}
.InformacionOficina {
	float:left;
	width:200px;/*padding-top:20px;*/
}
.InformacionOficinaUbicacion {
	float:right;
	width:400px;/*padding-top:20px;*/
}
.InformacionOficinaUbicacion >p {
	padding-bottom:0;
}
.InformacionOficinaUbicacion >p+p {
	padding-top:0;
}
.leftBox {
	float:left;
	width:380px;
}
.leftBox h4+p {
	padding-bottom:0;
}
.leftBox h4+p=p {
padding-top:0;
}
.rightBox {
	float:right;
	width:240px;
}
.fileList {
	list-style-type:none;
	padding:10px 0;
}
.filefield-file, .fileList li {
	font-size:12px;
	color:#333;
	padding:5px 0;
	clear:both;
	list-style:none;/*border-bottom:2px dotted #666;*/
}
.filefield-file a, .fileList li a {
	border:0 none;
	/*font-weight:bold;*/
	padding:0 5px 0 0;
}
.filefield-icon {
	float: left;
	margin: 0 4px 0 0;
}
.view-Preguntas-Frecuentes .filefield-file, .view-Preguntas-Frecuentes-Pad .filefield-file, .view-Preguntas-Frecuentes-Adm .filefield-file, .view-Preguntas-Frecuentes-Doc .filefield-file, .view-Preguntas-Frecuentes-Est .filefield-file {
	border-bottom:0 none;
}
/*CORRECCION DE FORMULARIOS */
#views-exposed-form-Programas-de-estudio-page-1 .jqTransformSelectWrapper, #views-exposed-form-Tramites-page-1 .jqTransformSelectWrapper, #views-exposed-form-Preguntas-Frecuentes-page-1 .jqTransformSelectWrapper, #views-exposed-form-Leyes-y-Reglamentos-page-1 .jqTransformSelectWrapper, #views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformSelectWrapper, #views-exposed-form-Preguntas-Frecuentes-Doc-page-1 .jqTransformSelectWrapper, #views-exposed-form-Preguntas-Frecuentes-Adm-page-1 .jqTransformSelectWrapper, #views-exposed-form-Preguntas-Frecuentes-Pad-page-1 .jqTransformSelectWrapper, #views-exposed-form-Preguntas-Frecuentes-Est-page-1 .jqTransformSelectWrapper {
	width:195px !important;
	margin-bottom: 5px;
}
#views-exposed-form-Programas-de-estudio-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Tramites-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Preguntas-Frecuentes-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Leyes-y-Reglamentos-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Preguntas-Frecuentes #views-exposed-form-Preguntas-Frecuentes-Est-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Preguntas-Frecuentes-Doc-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Preguntas-Adm-Frecuentes-page-1 .jqTransformSelectWrapper ul {
	width: 182px !important;
}
#views-exposed-form-Programas-de-estudio-page-1 .jqTransformInputWrapper, #views-exposed-form-Tramites-page-1 .jqTransformInputWrapper, #views-exposed-form-Preguntas-Frecuentes-page-1 .jqTransformInputWrapper, #views-exposed-form-Leyes-y-Reglamentos-page-1 .jqTransformInputWrapper, #views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformInputWrapper, #views-exposed-form-Preguntas-Frecuentes-Pad-page-1 .jqTransformInputWrapper, #views-exposed-form-Preguntas-Frecuentes-Est-page-1 .jqTransformInputWrapper, #views-exposed-form-Preguntas-Frecuentes-Doc-page-1 .jqTransformInputWrapper, #views-exposed-form-Preguntas-Frecuentes-Adm-page-1 .jqTransformInputWrapper {
	width:195px !important;
}
#views-exposed-form-Programas-de-estudio-page-1 .jqTransformInputWrapper input, #views-exposed-form-Tramites-page-1 .jqTransformInputWrapper input, #views-exposed-form-Preguntas-Frecuentes-page-1 .jqTransformInputWrapper input, #views-exposed-form-Leyes-y-Reglamentos-page-1 .jqTransformInputWrapper input, #views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformInputWrapper input, #views-exposed-form-Preguntas-Frecuentes-Pad-page-1 .jqTransformInputWrapper input, #views-exposed-form-Preguntas-Frecuentes-Est-page-1 .jqTransformInputWrapper input, #views-exposed-form-Preguntas-Frecuentes-Doc-page-1 .jqTransformInputWrapper input, #views-exposed-form-Preguntas-Frecuentes-Adm-page-1 .jqTransformInputWrapper input {
	width:175px !important;
}
#block-views--exp-Calendario_Eventos-page_1 .views-widget-filter-keys .jqTransformInputWrapper {
	width:245px !important;
}
#block-views--exp-Calendario_Eventos-page_1 .views-widget-filter-keys .jqTransformInputWrapper input {
	width:230px !important;
}
#block-views--exp-Calendario_Eventos-page_1 .date-views-filter-wrapper .jqTransformInputWrapper {
	width:100px !important;
}
#block-views--exp-Calendario_Eventos-page_1 .date-views-filter-wrapper .jqTransformInputWrapper input {
	width:80px !important;
	font-size:11px;
	margin:0;
}
#block-views--exp-Calendario_Eventos-page_1 .container-inline-date {
	float:left;
	margin:0;
	width:134px;
	clear:none;
}
#block-views--exp-Calendario_Eventos-page_1 .container-inline-date .jqTransformInputInner {
	padding-left:15px;
}
#block-views--exp-Calendario_Eventos-page_1 .views-widget-filter-date_filter {
	float:none;
	padding:0;
}
#block-views--exp-Calendario_Eventos-page_1 .container-inline-date .description {
	display:none;
}
#block-views--exp-Calendario_Eventos-page_1 .container-inline-date label {
	margin:0;
	padding:10px 0 0 14px;
}
#RightContainer form .views-submit-button {
	float:right;
	margin:0;
	padding:0;
}
.views-exposed-form .views-exposed-widget {
	padding:0
}
/*PROYECTOS Y PROGRAMAS*/

#block-menu-menu-programas-proyectos ul.menu {
}
#block-menu-menu-programas-proyectos ul.menu li {
	padding:5px 0;
	list-style-type:square;
	list-style-image:none;
	color:#006690;
	line-height:25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}
#block-menu-menu-programas-proyectos ul.menu li a {
	font-size:16px;
}
#CenterContent .table_link {
	width:640px;
	text-align:center;
	margin:10px 0;
	vertical-align:top;
}
#CenterContent .table_link img {
	border-top:2px solid #CCCCCC;
}
#CenterContent .table_link tbody {
	border:0 none;
}
#CenterContent .table_link tr {
	border: none;
}
#CenterContent .table_link td {
	width:300px;
	background:none !important;
}
#CenterContent .table_link p {
	font-size:12px;
	font-weight:bold;
	width:280px;
	margin:0 auto;
	padding:5px 0 10px;
}
#CenterContent .table_link a {
	border: none;
}
/*SEARCH PAGE*/
#search-form .form-checkboxes .form-item, #search-form .form-radios .form-item {
	clear:both;
}
#search-form #edit-keys-wrapper {
	background: url("../images/forms/search_box.png") no-repeat scroll 0 0 transparent;
	float: none;
	height: 49px;
	margin-bottom: 20px;
	padding: 16px 0 0 20px;
	width: 628px;
}
#search-form #edit-keys-wrapper .container-inline {
	float:left;
	width:450px;
}
#search-form #edit-keys-wrapper #edit-keys-wrapper {
	background: none;
	float: left;
	height: auto;
	margin-bottom:0;
	padding:0;
	width: auto;
}
#search-form #edit-keys-wrapper #edit-keys-wrapper .jqTransformInputWrapper {
	width:320px !important;
}
#search-form #edit-keys-wrapper #edit-keys-wrapper .jqTransformInputWrapper input {
	width:300px !important;
}
#edit-submit {
	position:relative;
	top:-5px;
}
#search-form .search-advanced {
	padding:20px 20px 0;
}
#search-form .search-advanced .form-checkboxes .option {
	line-height: 28px;
	margin: 0;
}
#search-form .search-advanced .form-checkboxes .option .jqTransformCheckboxWrapper {
	margin-right:5px;
}
#search-form .search-advanced .action {
	margin:20px 0;
}
.box h2 {
	border-bottom:3px dotted #008FCA;
	color: #008FCA;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding: 10px 0 5px;
	margin-bottom:20px;
	-webkit-text-shadow: 1px 1px 0 #FFFFFF;
	-moz-text-shadow: 1px 1px 0 #FFFFFF;
	text-shadow: 1px 1px 0 #FFFFFF;
}
.search-results dt {
	font-size:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.search-results dd {
	border-bottom:2px dotted #CCC;
}
.search-results dd p.search-info {
	font-size:12px;
	padding-top:0;
	color:#666;
	font-style:italic
}
.sticky-table {
	margin:20px 0;
	clear:both;
	font-size:12px;
	width:100%;
}
.sticky-table td, .sticky-table th {
	padding:5px;
}
.sticky-table td a {
}
/*WEB FORM*/

.webform-client-form .form-item, #comment-form .form-item {
	clear:both;
}
.webform-client-form .webform-component, .webform-client-form .form-actions {
	clear:both;
	margin-top:5px
}
.webform-client-form .captcha {
	padding:20px 0 20px 160px;
}

#recaptcha_custom_theme_widget{
	position:relative;

}
#recaptcha_custom_theme_widget #recaptcha_image{
	border:1px solid #ccc;
	background:#ffffff;
	padding:20px;
	margin-bottom:10px
}
#recaptcha_custom_theme_widget .recaptcha_only_if_image{
	display:block;
	padding-bottom:3px;
}
.recaptcha_get_another_captcha,
div.recaptcha_only_if_image,
.recaptcha_help,
div.recaptcha_only_if_audio{
	position: absolute;
	left:350px;
	top:10px;
	width:25px;
	height:25px;
	overflow:hidden;
	text-indent:-999px;
	background: no-repeat 0 0;
	cursor:pointer
}
.recaptcha_get_another_captcha:hover,
div.recaptcha_only_if_image:hover,
.recaptcha_help:hover,
div.recaptcha_only_if_audio:hover{opacity:0.7;}

.recaptcha_get_another_captcha a,
div.recaptcha_only_if_image a,
.recaptcha_help a,
div.recaptcha_only_if_audio a{ display:block; border:0;}

div.recaptcha_only_if_audio{top:37px;  background-image:url("../images/forms/text.png")}
div.recaptcha_get_another_captcha{ background-image:url("../images/forms/refresh.png") }
div.recaptcha_only_if_image{ top:37px;  background-image:url("../images/forms/audio.png")}
div.recaptcha_help{ top:64px; background-image:url("../images/forms/help.png"); display:none;}
#recaptcha_response_field{ background:url(../images/forms/captcha_input.png) no-repeat 0 0; height:34px; line-height:34px; width:186px; padding:0 20px}

.webform-client-form .jqTransformInputWrapper {
	width:300px !important;
}
.webform-client-form .jqTransformInputWrapper input {
	width:280px !important;
}
.webform-client-form label {
	width:150px;
}
.jqtransformdone .jqTransformTextarea {
	float:left;
	clear:none !important;
	margin:0 !important;
}
.webform-client-form button.jqTransformButton {
	float: right;
	margin: 20px 130px 0 0;
}
.webform-client-form button.jqTransformButton span span, #comment-form a.jqTransformButton span span {
	background-image: url("../images/forms/botton_right_simple.png");
	padding-right:20px;
	padding-left:5px;
	float:right;
}
.webform-confirmation + .links {
	padding:20px 0 0;
	font-size:12px;
	font-weight:bold;
}

.webform-client-form .captcha {
	padding-left: 0;
}

#views-exposed-form-criterios-y-pronunciamientos-page-1 .jqTransformSelectWrapper {
    width: 200px!important;
}



@media only screen and (min-width: 720px) and (max-width: 1010px) {

	/* PAGINA DE INICIO */



#NavigationTabs {
	width: 100%!important;
}

.return_search {
	  padding-right:0;
	  padding-bottom: 0;
}

#PageContent, #CenterContent .node {
	width: 100%;
}

#CenterContent {
width: 90%!important;
    margin: 0 auto;
    display: block;
    float: none;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
    margin: 0 auto;
}

.view-Preguntas-Frecuentes-Adm {
	width: 97%;
}

.page-faq-adm #RightContainer {
	float: left;
	width: 94%;
  padding-left: 1em;
  padding-right: 1em;
}



.box_content {
	background: none;
}

#CenterContent h1 {
  background: none;
    width: 100%;
    left: 0;
    text-align: left;
    margin-bottom: 7px;
    color: #005f84;
    padding: 0;
    margin: 0;
    font-size: 25px;
    line-height: 2;
}
#CenterContent .node {
background: none;
  padding: 0 26px 27px 0;
  position: relative;
  width: 100%;
  padding: 0;

}

a.link_arrow, .da2a_button {
	 background: none;
  background: #c3e551;
  background: -moz-linear-gradient(top, #c3e551 0%, #7bae2d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3e551), color-stop(100%,#7bae2d));
  background: -webkit-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: -o-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: -ms-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: linear-gradient(to bottom, #c3e551 0%,#7bae2d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3e551', endColorstr='#7bae2d',GradientType=0 );
  padding: 0px 0 0 8px;
      position: relative;
    float: right;
    margin: 0 auto;
    display: block;
    padding-left: 20px;
    margin-right: 37%;
}

#Footer {
 	  background: url(../images/defaults/footer_bg_ipad.png) repeat-x top;

 }

 #FooterInfo {
 	width: 100%;
 }

 #FooterInfo .block-views {
 	width: 46%;
  text-align: center;
  padding: 0px 5px 0 20px;
 }


 #Footer ul {
 	width: 100%;
 }

 #block-mep_helper-menu_aleatorio {
 	display: none;
 }

 #Footer h2 {
 	font-size: 26px;
 }

 #Footer a {
 	  font-size: 14px;
 }

#info_footer_right {
	display: none;
}
#Footer #block-block-3 {
	width: 100%;
}

#block-block-3 .content p {
	text-align: center;
}
#Footer p {
	float: none;
}

#block-views-Lo_Mas_Consultado-block_1 {
	display: none;
}


.print {
	display: none;
}

#block-views-noticias_recientes-block_1 ul .views-row-last {
	display: none;
}

#BottomInfo {
	width: 100%;
}

#Bottom ul li {
	width: 30%;
}

#bottom_news_content {
	width: 100%;
}

#views-exposed-form-Preguntas-Frecuentes-page-1 .jqTransformInputWrapper {
	    width: 97%!important;
  background: none;
  background-color: #FFF;
  border-radius: 20px;
      height: 38px;
    line-height: 1.6;
}

#views-exposed-form-Preguntas-Frecuentes-page-1 .jqTransformSelectWrapper {
 margin-bottom: 5px;
  width: 100%!important;
  background: none;
  background-color: #FFF;
  border-radius: 20px;
  margin-top: 9px;
      height: 38px;

}

.views-exposed-form .views-exposed-widget .form-submit {
	display: block;
  margin: 0 auto;
  margin-top: 20px;
}

#views-exposed-form-Programas-de-estudio-page-1 .jqTransformSelectWrapper {
	width: 100%!important;
	float: none;
}

#block-views--exp-Calendario_Eventos-page_1 .views-widget-filter-keys .jqTransformInputWrapper {
	  width: 98%!important;
}

#block-views--exp-Calendario_Eventos-page_1 .views-widget-filter-keys .jqTransformInputWrapper input {
	width: 98%!important;
}

#block-views--exp-Calendario_Eventos-page_1 .container-inline-date {
	width: 50%;
}

#event_search .container-inline-date .jqTransformInputWrapper {
	width: 100%;
}

#block-views--exp-Calendario_Eventos-page_1 .container-inline-date label {
	  padding: 10px 0 5px 0px;
}

#RightContainer .block-views {

    width: 90%;
    float: none;
    margin: 0 auto;
}

.view-Calendario-Eventos {
	width: 100%;
}


#views-exposed-form-Directorio-de-oficinas-page-1 {
	  width: 100% !important;
}

#views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformSelectWrapper {
	width: 100%;
}


#views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformInputWrapper input {
	width: 100%;
}

#views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformInputWrapper {
	width: 100%!important;
}

#views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformSelectWrapper {
	width: 100%!important;
	margin-bottom: 17px;
	background-color: #FFF;
  border-radius: 20px;
}

.webform-client-form .jqTransformInputWrapper input {
	width: 100%!important;
}

.webform-client-form .jqTransformInputWrapper {
	width: 100%!important;
	background: none;
	margin-bottom: 17px;
}

.jqTransformSelectWrapper {
  background: none;
  width: 100%!important;
  background-color: #FFF;
  border-radius: 20px;
  margin-bottom: 17px;
}

.webform-client-form .captcha {
	  padding: 20px 0 20px 0px;
}

#RightContainer #block-views-Calendario_Eventos-block_2 {
	display: none;
}

#edit-submit {
	display: block;
  margin: 0 auto;
  float: none;

}

#edit-keys-wrapper #edit-submit {
	    display: block;
    margin: 0 auto;
    float: left;
    margin-left: 2%;
}

.views-field-field-servicio-enlace-url {
	float: none;
	text-align: center;
}

#views-exposed-form-Tramites-page-1 .jqTransformInputWrapper, #views-exposed-form-Leyes-y-Reglamentos-page-1 .jqTransformInputWrapper {
	width:100%!important;
}

#views-exposed-form-Leyes-y-Reglamentos-page-1 .jqTransformSelectWrapper {
	width: 100%!important;
}


#views-exposed-form-Tramites-page-1 .jqTransformSelectWrapper {
	width: 100%!important;
}

.view-Tramites .item-list li a {
float: none;
}

#views-exposed-form-Programas-de-estudio-page-1 .jqTransformInputWrapper {
	width: 100%!important;
	background: none;

}

#views-exposed-form-Programas-de-estudio-page-1 .jqTransformInputWrapper {
	width: 100%!important;
}

#bottom_news_content .imagenContainer {
	background: none;
}

#search-form #edit-keys-wrapper {
width: 100%;
background: none;
	}

	#search-form #edit-keys-wrapper #edit-keys-wrapper .jqTransformInputWrapper {
		width: 100%!important;
	}

	#search-form #edit-keys-wrapper #edit-keys-wrapper .jqTransformInputWrapper input {
		width: 100%!important;
	}

	#search-form #edit-keys-wrapper .container-inline {
		width: 100%!important;
	}

	#search-form #edit-keys-wrapper #edit-keys-wrapper {
		    width: 80%!important;
	}

	.imagenContainer img {
		width: 100%;
		height: auto;
	}

	#CenterContent .view-Preguntas-Frecuentes .item-list li {
		margin: 0;
	}


	#Bottom #block-views-noticias_recientes-block_1 ul li a {
		background: #caee55;
    background: -moz-linear-gradient(top, #caee55 0%, #7cb12c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#caee55), color-stop(100%,#7cb12c));
    background: -webkit-linear-gradient(top, #caee55 0%,#7cb12c 100%);
    background: -o-linear-gradient(top, #caee55 0%,#7cb12c 100%);
    background: -ms-linear-gradient(top, #caee55 0%,#7cb12c 100%);
    background: linear-gradient(to bottom, #caee55 0%,#7cb12c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#caee55', endColorstr='#7cb12c',GradientType=0 );
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #FFF;
    border: 0;
    border-radius: 20px;
    display: block;
    margin: 0 auto;
    text-align: center;
    display: block;
    float: none;
    float: none;
    width: 80px;
	}

	.share .da2a_button {
	    float: none;
    margin: 0 auto;
    width: 83px;
    border-radius: 20px;
    margin-top: 39px;
}

#CenterContent h1 {
	height: auto;
	line-height: 1.5;
}

#bottom_news_content > div {
		padding-bottom: 3%;
	}


.view-Tramites .item-list li {
	margin-left: 0;
}

#block-views--exp-Calendario_Eventos-page_1 .date-views-filter-wrapper .jqTransformInputWrapper input {
	width: 110%!important;
}

#Bottom .more-link a {
color: #FFF;
}

.node-type-programa-de-estudio .share  {
	    margin-top: 3px;
    float: left;
    margin-left: 10px;
}

.node-type-tramite .share {
float:none

}
.leftBox {
	margin-bottom: 20px;
}

.node-type-evento
.share .da2a_button {
	clear: both;
	margin-top: 133px;
}

#Bottom ul h4 {
	    height: 65px;
}

#Bottom h2 {
	z-index: 4;
}
/* ORGANIGRAMA */

#organigramaContent {
	width: 100%;
}


.node-type-oficina .share .da2a_button {
	    top: 1em;
    margin-bottom: 2em;
}

#views-exposed-form-Directorio-de-oficinas-page-1 form.jqtransformdone label, .page-programa-estudio form.jqtransformdone label, .page-tramites form.jqtransformdone label  {
	    margin-bottom: 8px;
}

#views-exposed-form-criterios-y-pronunciamientos-page-1 .jqTransformSelectWrapper {
margin-top: 6px;
 border: solid 2px #DDD;
}

.node-type-blog .da2a_button {
	    padding: 0px 0px 0 15px;
}

#views-exposed-form-Programas-de-estudio-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Tramites-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Preguntas-Frecuentes-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Leyes-y-Reglamentos-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Preguntas-Frecuentes #views-exposed-form-Preguntas-Frecuentes-Est-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Preguntas-Frecuentes-Doc-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Preguntas-Adm-Frecuentes-page-1 .jqTransformSelectWrapper ul {
	width: 94%!important;
}

#CenterContent #attachments table td {
	 line-height: 1.5;
	}

	#CenterContent table#attachments td {
		line-height: 1.5;
		    white-space: nowrap;
	}

	.jqTransformSelectWrapper {
		border: solid 2px #DDD
	}

	#views-exposed-form-criterios-y-pronunciamientos-page-1 .jqTransformSelectWrapper {
    width: 100%!important;
}

	table.sticky-header {
		display: none;
	}


}

@media only screen and (min-width: 0) and (max-width: 719px) {

	#bottom_news_content > div {
		padding-bottom: 3%;
		padding-left: 0;
	}

	#block-views--exp-Leyes_y_Reglamentos-page_1 {
		margin-top: 20px;
	}

	#PageContent, #CenterContent .node {
	width: 100%;
}

#PageContent {
	padding-bottom: 32px;
}


.jqTransformSelectWrapper {
		border: solid 2px #DDD
	}


		#views-exposed-form-criterios-y-pronunciamientos-page-1 .jqTransformSelectWrapper {
    width: 100%!important;
}





#NavigationTabs {
    width: 100%!important;
}

.return_search {
width: 100%;
text-align: left;
line-height: 1;
}

#CenterContent {
width: 90%!important;
	display: block;
	margin:0 auto;
	float: none;
	padding: 0;
	left: 0;
	top: 0;
	margin-bottom: 20px;
}



.box_content {
	background: none;
}

#CenterContent h1 {
      width: 100%;
    left: 0;
    text-align: left;
    margin-bottom: 7px;
    color: #005f84;
    padding: 0;
    margin: 0;
    font-size: 25px;
    line-height: 3;
    background: none;
    line-height: 2;
}
#CenterContent .node {
background: none;
  position: relative;
  width: 100%;
  padding: 0;
}

a.link_arrow, .da2a_button {
	 background: none;
  background: #c3e551;
  background: -moz-linear-gradient(top, #c3e551 0%, #7bae2d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3e551), color-stop(100%,#7bae2d));
  background: -webkit-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: -o-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: -ms-linear-gradient(top, #c3e551 0%,#7bae2d 100%);
  background: linear-gradient(to bottom, #c3e551 0%,#7bae2d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3e551', endColorstr='#7bae2d',GradientType=0 );
  padding: 0px 4px 0 8px;
    position: relative;
    float: none;
    margin: 0 auto;
    display: block;
    padding-left: 20px;
}

 #Footer {
 	  background: url(../images/defaults/footer_bg_ipad.png) repeat-x top;
 	    padding-left: 16px;
  padding-right: 16px;

 }

 #FooterInfo {
 	width: 100%;
 }

 #FooterInfo .block-views {
 	width: 100%;
 	  text-align: center;
 }


 #Footer ul {
 	  width: 100%;
 }

 #block-mep_helper-menu_aleatorio {
 	display: none;
 }

 #Footer h2 {
 	font-size: 26px;
 }

 #Footer a {
 	  font-size: 12px;
 }

#info_footer_right {
	display: none;
}
#Footer #block-block-3 {
	width: 100%;
}

#block-block-3 .content p {
	text-align: center;
}
#Footer p {
	float: none;
}

#block-views-Lo_Mas_Consultado-block_1 {
	display: none;
}


.print {
	display: none;
}

#block-views-noticias_recientes-block_1 ul .views-row-last, #block-views-noticias_recientes-block_1 ul .views-row-even, #block-views-noticias_recientes-block_1 ul .views-row-3{
	display: none;
}

#BottomInfo {
	width: 100%;
}

#Bottom ul li {
	width: 100%;
	margin:0;
}

#bottom_news_content {
	width: 90%;
}

#Bottom ul h4 {
	width: 220px;
}

#views-exposed-form-Preguntas-Frecuentes-page-1 .jqTransformInputWrapper {
	    width: 97%!important;
  background: none;
  background-color: #FFF;
  border-radius: 20px;
}

#views-exposed-form-Preguntas-Frecuentes-page-1 .jqTransformSelectWrapper {
 margin-bottom: 5px;
  width: 100%!important;
  background: none;
  background-color: #FFF;
  border-radius: 20px;
  margin-top: 9px;
}

.views-exposed-form .views-exposed-widget .form-submit {
	display: block;
  margin: 0 auto;
  margin-top: 20px;
}


.page-faq-adm #RightContainer, #RightContainer {
    float: none;
    width: 90%!important;
    display: block;
    margin: 0 auto;

 }

 .view-Preguntas-Frecuentes-Adm {
  width: 90%;
}

.item-list {
	  width: 100%;
}

#block-views--exp-Calendario_Eventos-page_1 .views-widget-filter-keys .jqTransformInputWrapper {
	background:none;
	width: 100%!important;
}

#block-views--exp-Calendario_Eventos-page_1 .container-inline-date {
	  width: 100%;
}


.page-calendario #block-views--exp-Calendario_Eventos-page_1 .container-inline-date  {
	    width: 100%;
}

#block-views--exp-Calendario_Eventos-page_1 .container-inline-date .jqTransformInputInner {
	  width: 86%;
}

#Bottom ul h4 {
	  width: 100%;
  text-align: center;
}

#Bottom ul li a {
	  text-align: center;
  margin: 0 auto;
  float: none;
  display: block;
    width: 65px;
}

.InformacionOficinaUbicacion {
	width: 100%;
}

#views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformInputWrapper {
	width: 100%!important;
	background: none;
}

#views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformSelectWrapper {
	width: 100%!important;
	  background-color: #FFF;
  border-radius: 20px;
}

.webform-client-form .jqTransformInputWrapper {
	width: 100%!important;
	  margin-bottom: 17px;
}

.webform-client-form .captcha {
	  padding: 20px 0 20px 0px;
}

.views-field-field-servicio-enlace-url {
	float: none;
	text-align: center;
}

#views-exposed-form-Tramites-page-1 .jqTransformInputWrapper {
	width: 100%!important;
}

#views-exposed-form-Tramites-page-1 .jqTransformSelectWrapper {
	width: 100%!important;
}

.view-Tramites .item-list li a {
float: none;
}

#views-exposed-form-Programas-de-estudio-page-1 .jqTransformSelectWrapper {
	width: 100%!important;
}

#views-exposed-form-Programas-de-estudio-page-1 .jqTransformInputWrapper {
	width: 100%!important;
}

#search-form #edit-keys-wrapper #edit-keys-wrapper .jqTransformInputWrapper {
		width: 100%!important;
	}

	#search-form #edit-keys-wrapper #edit-keys-wrapper .jqTransformInputWrapper input {
		width: 100%!important;
	}

	#search-form #edit-keys-wrapper .container-inline {
		width: 100%!important;
	}

	#search-form #edit-keys-wrapper #edit-keys-wrapper {
		    width: 80%!important;
	}
#search-form #edit-keys-wrapper {
	background: none;
}

.imagenContainer img {
		width: 100%;
		height: auto;
	}

	.view-noticias-recientes .imagenContainer img {
		width: auto;
		height: auto;
	}

	.view-noticias-recientes .article-others .imagenContainer img {
		width: 100%;
		height: auto;
	}

	#CenterContent .view-Preguntas-Frecuentes .item-list li {
		margin-left: 0;
	}

	#Bottom #block-views-noticias_recientes-block_1 ul li a {
		    background: #caee55;
    background: -moz-linear-gradient(top, #caee55 0%, #7cb12c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#caee55), color-stop(100%,#7cb12c));
    background: -webkit-linear-gradient(top, #caee55 0%,#7cb12c 100%);
    background: -o-linear-gradient(top, #caee55 0%,#7cb12c 100%);
    background: -ms-linear-gradient(top, #caee55 0%,#7cb12c 100%);
    background: linear-gradient(to bottom, #caee55 0%,#7cb12c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#caee55', endColorstr='#7cb12c',GradientType=0 );
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #FFF;
    border: 0;
    border-radius: 20px;
    display: block;
    margin: 0 auto;

	}

	.share .da2a_button {
	    float: none;
    margin: 0 auto;
    width: 83px;
    border-radius: 20px;
    margin-top: 39px;

}

.node-type-evento .description_small{
	padding-bottom: 16px;
}

.node-type-blog .share .da2a_button {
margin-top: 3px;
}

#CenterContent h1 {
	height: auto;
	line-height: 1.3;
}


.page-search .form-item {
	width: 100%;
	padding-left: 0;
}

.page-search #search-form #edit-keys-wrapper #edit-keys-wrapper {
	width: 100%!important;
	margin-bottom: 11px;
	padding-left: 0;
}

.page-search #search-form #edit-keys-wrapper {
width: 97%;
	padding-left: 0;
}

.page-programa-estudio .view-Programas-de-estudio .item-list li {
	margin-left: 0;
}

.view-Tramites .item-list li {
	margin-left: 0;
}

#block-views-noticias_recientes-block_1 h2 {
	left: 20px;
}

#block-views--exp-Calendario_Eventos-page_1 .date-views-filter-wrapper .jqTransformInputWrapper input {
	width: 110%!important;
}

#Bottom .more-link a {
color: #FFF;
}

#bottom_news_content > div, #bottom_news_content {
	background: none;
}

#Bottom .more-link a {
	    background: #fec225;
    background: -moz-linear-gradient(top, #fec225 0%, #ff7f00 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fec225), color-stop(100%,#ff7f00));
    background: -webkit-linear-gradient(top, #fec225 0%,#ff7f00 100%);
    background: -o-linear-gradient(top, #fec225 0%,#ff7f00 100%);
    background: -ms-linear-gradient(top, #fec225 0%,#ff7f00 100%);
    background: linear-gradient(to bottom, #fec225 0%,#ff7f00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec225', endColorstr='#ff7f00',GradientType=0 );
    border-radius: 5px;
}

#Bottom .more-link {
    position: relative;
    right: 18px;
    width: 135px;
    height: 27px;
    margin: 0 auto;
    border-radius: 5px;
    float: none;
    margin-top: 15px;
    right: 0;
}

#Bottom ul h4 {
	height: 38px;
}

.node-type-programa-de-estudio .share  {
	    margin-top: 3px;
    float: left;
    margin-left: 10px;

}

.node-type-tramite .share  {
	    margin-top: -10px;
    float: left;
    width: 100%;
}

.leftBox {
	width: 100%;
}

.rightBox {
	float: left;
	padding-top: 14px;
}

#search-form .search-advanced {
	padding: 0;
	width:100%;
	padding-top: 14px;
}

.search-advanced .criterion {
	margin:0;
}

#Bottom h2 {
	z-index: 4;
	margin-top: -5px;
}


/* ORGANIGRAMA */

#organigramaContent {
	width: 100%;
}

.view-Directorio-de-oficinas .item-list li {
	padding-left: 0;
	margin-left: 0;
}

#views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformInputWrapper {
	width: 93%!important;
}

.recaptcha_get_another_captcha {
	    display: block;
    float: none;
     top: 129px;
    left: 217px;
}

#recaptcha_custom_theme_widget .recaptcha_only_if_image {
	    top: 129px;
    left: 251px;
     display: block;
    float: none;
}

#recaptcha_custom_theme_widget #recaptcha_image {
	    width: 95%!important;
    padding: 0;
    padding-top: 1em;
    padding-bottom: 1em;
}

#recaptcha_challenge_image {
	    float: none!important;
    margin: 0 auto;
}

.node-type-oficina .share .da2a_button {
	    top: 1em;
    margin-bottom: 2em;
}

#views-exposed-form-Preguntas-Frecuentes-page-1 .jqTransformInputWrapper {
	width: 94%!important;
}

#views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformInputWrapper {
	width: 94%!important;
}

#views-exposed-form-Directorio-de-oficinas-page-1 form.jqtransformdone label, .page-programa-estudio form.jqtransformdone label, .page-tramites form.jqtransformdone label  {
	    margin-bottom: 8px;
}

#views-exposed-form-Leyes-y-Reglamentos-page-1 .jqTransformInputWrapper {
	width: 97% !important;
}

#views-exposed-form-Leyes-y-Reglamentos-page-1 .jqTransformSelectWrapper {
	width: 100%!important;
}

#views-exposed-form-criterios-y-pronunciamientos-page-1 .jqTransformSelectWrapper {
margin-top: 6px;
   border: solid 2px #DDD;
}

#views-exposed-form-Programas-de-estudio-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Tramites-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Preguntas-Frecuentes-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Leyes-y-Reglamentos-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Preguntas-Frecuentes #views-exposed-form-Preguntas-Frecuentes-Est-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Preguntas-Frecuentes-Doc-page-1 .jqTransformSelectWrapper ul, #views-exposed-form-Preguntas-Adm-Frecuentes-page-1 .jqTransformSelectWrapper ul {
	    width: 88%!important;
}

.node-type-tramite .rightBox {
	display: block;
    float: none;
}

#CenterContent table#attachments td {
	 line-height: 1.5;

	}

	#CenterContent table#attachments td.file-size  {
		white-space: nowrap;
	}

	table.sticky-header {
		display: none;
	}

	#block-views-8213bbe232da2b356d0423f1b5013ce3 {
		margin-bottom: 5px;
	}



@media only screen and (min-width: 559px) and (max-width: 719px) {
#views-exposed-form-Preguntas-Frecuentes-page-1 .jqTransformInputWrapper {
	width: 97%!important;
}

#views-exposed-form-Directorio-de-oficinas-page-1 .jqTransformInputWrapper {
	width: 97%!important;
}




}
